/* Localized versions of Info.plist keys */
CFBundleName = "AdobeBIB";
CFBundleGetInfoString = "AdobeBIB 1.2.01, Copyright © 1995-2007 Adobe Systems Incorporated.";
CFBundleShortVersionString = "AdobeBIB 1.2.01";
